plainview-protect-passwords

Deskripsi

Plugin ini telah ditutup sejak tanggal 4 Desember 2023 dan tidak dapat diunduh. Alasan: Masalah Keamanan.

Ulasan

23 Agustus 2018
Used it to prevent certain users to login. Thank you!
30 Juni 2017 1 balasan
I love that is works well with network sites so I don’t have to replicate my settings across each of my sites. The only issue I ran into is that only network roles are added to the network settings. Maybe it’s by design, but it would be awesome if it picked up the roles from the sites because that is where plugins like User Role Editor and WooCommerce have registered them. In order to protect these I would have to modify the settings for each of my network sites separately. Annoying but totally doable. Thanks for the quick and easy solution today!
Baca semua 3 ulasan

Kontributor & Pengembang

“Plainview Protect Passwords” adalah perangkat lunak open source. Berikut ini mereka yang sudah berkontribusi pada plugin ini.

Kontributor